body,
html {
    height: 100%
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: #222;
    font-size: 	1.125em;
    background-color: #fafafa;
    line-height: 160%;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased
}

p {
    margin: 16px 0;
    line-height: 165%
}

a {
    color: #428bca;font-text-decoration: none
}

a:focus,
a:hover {
    color: #2a6496;
    text-decoration: none
}

.main {
    background: #fff;
    margin-bottom: 30px
}

article,
iframe,
img {
    max-width: 100%;
    margin: auto
}

.container {
    max-width: 100%
}


header {
    width: 800px;
    display: block;
	    margin: auto
}

article {
    width: 800px;
    display: block
}

article.intro,
article:first-child {
    padding-top: 30px
}

article:last-child {
    padding-bottom: 30px
}

footer {
    text-align: center;
    bottom: 0;
    width: 100%;
    height: auto;
    font-size: 	1.125em;
    padding: 30px 0;
    background: #0b2b43
}

.btn-facebook,
.btn-github,
.btn-google,
.btn-linkedin,
.btn-twitter {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false)
}

iframe,
img {
    display: table
}

ul {
    margin: 16px 0;
    padding-left: 20px
}

ul>li {
    width: auto;
    text-align: left;
    font-weight: 500
}

ul>li span {
    font-weight: 300
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222;
    display: block;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 20px 0 0;
    margin: 0;
    text-transform: uppercase;
    line-height: 110%
}

h2 {
    font-size: 2em;
	font-family: 'Open Sans', sans-serif;
}

h1.normal,
h2.normal,
h3.normal,
h4.normal,
h5.normal,
h6.normal {
    letter-spacing: 0;
    text-transform: capitalize
}

@media (min-width:1230px) {
    .container {
        width: 1200px
    }
}

@media (max-width:992px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        width: auto
    }
    h2 {
         font-size: 	2em;
    }
    article {
        width: auto;
        margin: 0 25px
    }
    article.intro,
    article:first-child {
        padding-top: 15px
    }
}

@media (max-width:520px) {
    .main {
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 0
    }
    article {
        width: auto;
        margin: 0 20px
    }
    article.intro,
    article:first-child {
        padding-top: 15px
    }
    p {
        font-size: 16px
    }
}

a,
p,
li {
    white-space: normal;
    word-wrap: break-word;
}

ul > li a {
    white-space: normal;
    word-wrap: break-word;
}

.main img {
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
}

ul>li span {
    font-weight: inherit;
}

.addthis-animated {
    text-align: center !important;
}

@media(max-width: 690px) {
    .h1,
    h1 {
        font-size: 30px;
    }
}
